@charset "utf-8";

.sub_contents {width:100%;  line-height:1.35;  font-size:1.7rem; overflow-x: hidden; overflow-y: hidden; }

.wid_1400 {width:100%; position:relative; max-width:1400px; margin:auto}
.wps_100 {width:100%;}
.point2 {color:#1d95d4 !important;}
.grey_bg {background:#f8f8f8;}
.txt_l {text-align:left !important;}
.txt_c {text-align:center !important;}
.txt_r {text-align:right !important;}

.clear_fix {width:100%; position:relative;}
.clear_fix:after {display:block;clear:both;content:''}

.div_scroll, .div_scroll2 {overflow: auto;position: relative}

@media( max-width:1400px) {
	.side_pd {padding-left:20px !important; padding-right:20px !important;}
	.sub_contents {overflow-x:hidden; }
}

@media( max-width:768px) {
.div_scroll2 table {width:760px; font-size:15px;}
.div_scroll2 img {max-width:1024px !important;}
.sub_contents {margin-top:0rem;}
}



@media( max-width:600px) {
.div_scroll table {width:600px; font-size:15px;}
.div_scroll img {max-width:768px !important;}
.sub_contents {margin-top:0rem;}
}


.mg_t0 {margin-top:0px!important;}
.mg_t10{margin-top:10px!important;}
.mg_t20{margin-top:20px!important;}
.mg_t30{margin-top:30px!important;}
.mg_t40{margin-top:40px!important;}
.mg_t50{margin-top:50px!important;}
.mg_t80{margin-top:80px!important;}
.mg_t100{margin-top:100px!important;}
.mg_t120{margin-top:120px!important;}
.mg_t150{margin-top:150px!important;}


.mg_b10{margin-bottom:10px!important;}
.mg_b20{margin-bottom:20px!important;}
.mg_b30{margin-bottom:30px!important;}
.mg_b40{margin-bottom:40px!important;}
.mg_b50{margin-bottom:50px!important;}
.mg_b80{margin-bottom:80px!important;}


.pd_b100 {padding-bottom:10.0rem!important;}
.pd_b130 {padding-bottom:13.0rem!important;}
.txt_c {text-align:center;}
.flex_box {display:flex; flex-wrap:wrap;}

/*동영상*/
.video-section{
  width:100%;
  max-width:100%;
  margin:0 auto;
}

.video-container{
 margin-bottom:1.0rem;
  background:#dfdfdf;
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 56.25%;
}

.video-container iframe{
  z-index: 1;
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
}



/*테이블*/
.table {width:100%;  text-align:center;   position:relative; font-size: 15px; background:transparent; line-height: 1.45;}
.table thead {border-top: 3px solid #2a303a; background:#f8f8f8;  height:170px;}
.table thead th{ border-bottom: 1px solid #2a303a;   border-left: 1px solid #2a303a; color: #000; font-weight: bold;  padding: 20px 12px; }
.table thead th:first-child {border-left: 0;}
.table .le_line { border-left: 1px solid #2a303a !important;}
.table .le_line2 { border-left: 1px solid #bebebe !important;}

.table tbody th {border-bottom: 1px solid #bebebe; padding: 12px; color: #000;  vertical-align: middle;  font-weight: bold;}
.table tbody td {border-bottom: 1px solid #bebebe; border-left: 1px solid #bebebe; padding: 12px; color: #555;  vertical-align: middle;  }
.table tbody td:first-child {border-left: 0;}
.table tbody td strong {color:#000;}



.table2 {width:100%;  text-align:center;   position:relative; font-size: 15px; background:transparent; line-height: 1.45;}
.table2 thead { background:#11336f; }
.table2 thead th{ border-bottom: 1px solid #ddd;   border-left: 1px solid #ddd; color: #fff; font-weight: bold;  padding: 20px 12px; }
.table2 thead th:first-child {border-left: 0;}
.table2 .le_line { border-left: 1px solid #ddd !important;}
.table2 .le_line2 { border-left: 1px solid #bebebe !important;}

.table2 tbody th {border-bottom: 1px solid #bebebe; background:#f8f8f8; padding: 12px; color: #000;  vertical-align: middle;  font-weight: bold;}
.table2 tbody td {border-bottom: 1px solid #bebebe; border-left: 1px solid #bebebe; padding: 12px; color: #555;  vertical-align: middle;  }
.table2 tbody td:first-child {border-left: 0;}
.table2 tbody td strong {color:#000;}




@media screen and (max-width: 1600px){

}
@media screen and (max-width: 1400px){

}
@media screen and (max-width: 1024px){

}
@media screen and (max-width: 768px){

}


/*회사개요*/

.overview_img {width:100%; height:63.7rem; }
.overview_txt {font-size:4.0rem; font-weight:600; margin-top:8.0rem; padding-left:15.0rem;}

.overview_wrap {width:100%; position:relative; justify-content: space-between; margin-top:5.0rem; padding-left:15.0rem;}
.overview_wrap .overview_box {width:48%; display:flex; border-bottom:1px solid #ddd; padding: 3.0rem 2.0rem;}
.overview_wrap .overview_box strong {width:60px; font-size:1.8rem; color:#11336f; font-weight:500;}
.overview_wrap .overview_box dl {width:calc(100% - 60px);}
.overview_wrap .overview_box dl dt {font-size:2.0rem; font-weight:500;}
.overview_wrap .overview_box dl dd {font-size:1.8rem; line-height:1.45; color:#666; margin-top:1.0rem;}


@media screen and (max-width: 1024px){

.overview_img {width:100%; height:40.8rem; }
}

@media screen and (max-width: 768px){
	.overview_img {width:100%; height:35.8rem; }
	.overview_txt {font-size:2.6rem;}
	.overview_wrap {margin-top:2.5rem;}
	.overview_wrap .overview_box {width:100%; }
	.overview_wrap .overview_box {padding: 2.0rem 1.5rem;}
	.overview_wrap .overview_box strong {width:50px;}
	.overview_wrap .overview_box dl {width:calc(100% - 50px);}

}


/*ceo메세지*/
.message_wrap {justify-content: space-between; }
.message_img {width:48%;}
.message_img img {border-radius:3.0rem;}

.message_txt {width:48%; padding-top:8.0rem; }
.message_txt .txt1 {font-size:3.2rem; font-weight:600;}
.message_txt .txt2 {color:#666; font-size:1.8rem; margin-top:5.0rem;}
.message_txt .txt2 p {margin-bottom:3.0rem; line-height:1.65;}

.ceo_name {position:relative; font-size:2.0rem; text-align:right; padding-right:150px; z-index:0; margin-top:8.0rem; }
.ceo_name strong {font-size:2.8rem; font-weight:bold; display:inline-block; margin-left:2.0rem;}
.ceo_name:after {content:''; position:absolute; z-index:-1; top:-80px; right:0; width:170px; height:114px; background: url("../../pages/images/ceo_sign1.jpg") no-repeat center/contain;}


@media screen and (max-width: 1400px){

.message_txt { padding-top:3.0rem; }

}


@media screen and (max-width: 1024px){
.message_img {width:100%;}
.message_txt {width:100%; padding-top:8.0rem; }
.message_txt .txt1 {font-size:2.8rem;}
.message_txt .txt2 p br {display:none;}
.ceo_name {padding-bottom:30px}
.ceo_name {padding-right:120px;}
.ceo_name:after {width:150px; height:91px;  top:-50px;}
}

@media screen and (max-width: 768px){

.message_txt .txt1 {font-size:2.4rem;}

}




/*연혁*/
.his_page .his_wrap {justify-content: space-between; }
.his_page .his_wrap:nth-child(2n) {flex-direction: row-reverse; margin-top:12.0rem; }
.his_wrap .his_img {width:50%;}
.his_wrap .his_img img {max-width:100%; border-radius:3.0rem;}

.his_wrap .his_txt {width:35%; padding:3.0rem 0; }
.his_wrap .his_txt .his_title {font-size:3.6rem; color:#11336f; margin-bottom:2.0rem; }

.his_page .his_wrap:nth-child(2n) .his_txt {padding-left:5.0rem;}

.his_txtbox {margin-bottom:1.0rem; display:flex;}
.his_txtbox .his_year {font-size:2.2rem;font-weight:600; width:50px}
.his_txtbox .his_ul {margin-left:3.0rem;}
.his_txtbox .his_ul .his_li {display:flex; }
.his_txtbox .his_ul .his_li {color:#676767; margin-bottom:1.0rem; display:flex;}
/*.his_txtbox .his_ul .his_li span:nth-child(1) {width:6.0rem; color:#000;   font-weight:500;} */


.his_img01 { justify-content: space-between; width:60%; border-radius:2.0rem; overflow:hidden; }
.his_img01 img {width:49.5%; }
.his_img01 img:nth-child(1) {margin-bottom:1%;}
.his_img01 img:nth-child(2) {margin-bottom:1%;}
.his_img02  {width:60%; border-radius:3.0rem; overflow:hidden;}


@media screen and (max-width: 1024px){

.his_img01 {width:100%;}
.his_img02 {width:100%;}

.his_wrap .his_img {width:100%;}
.his_wrap .his_txt {width:100%;}
.his_page .his_wrap:nth-child(2n) {margin-top:8.0rem;}
.his_page .his_wrap:nth-child(2n) .his_txt {padding-left:0rem;}
}


@media screen and (max-width: 768px){
.his_wrap .his_txt .his_title {font-size:2.4rem;}
.his_txtbox .his_year {font-size:1.8rem;}
.his_txtbox .his_ul {margin-left:1.0rem;}
}





/*조직도*/
.organization {text-align:center; padding:8.0rem 0;}
.organization img {max-width:100%;}






/*오시는길*/

.loc_txt { border-top:1px solid #222; padding:5.0rem; border-bottom:1px solid #ddd;}
.loc_txt .loc_left {width:25%;}
.loc_txt .loc_left img {max-width:100%;}
.loc_txt .loc_right {margin:4.0rem 0 0 5.0rem; text-align:left; }
.loc_txt .loc_right dt {font-size:2.6rem; font-weight:600; margin-bottom:2.0rem;}
.loc_txt .loc_right dd {font-size:1.8rem; color:#888; }
.loc_txt .loc_right dd ul li { margin-right:3.0rem; margin-bottom:0.5rem;}
.loc_txt .loc_right dd ul li span {color:#202020; margin-right:15px;}

.loc_map {width:100%; margin-top:3.0rem; padding:2.0rem 0;}
.loc_map .map_height {height:40.0rem; width:100%;}
.loc_map .root_daum_roughmap .wrap_map {height: 100% !important;}
.loc_map iframe {width:100%; height:40.0rem;}

@media screen and (max-width: 1200px){
.loc_txt .loc_left  {width:100%;}
.loc_txt .loc_right {margin:5.0rem 0 0 }
}


@media screen and (max-width: 1024px){
.loc_txt {padding:3.0rem 0;}
.loc_txt .loc_right dd ul li {width:100%;}

.loc_map .map_height {height:320px}
}






/*제품목록*/
.product_list {position:relative; margin:0 -2.7rem 0 0 }
.product_list .product_box {width:calc(33% - 2.7rem); margin-right:2.7rem; margin-bottom:3.5rem; border:3px solid #b7b9bb;transition: all 0.6s; }
.product_list .product_box .product_txt {padding:4.5rem 3.0rem 4.5rem 4.0rem; display:flex;  justify-content: space-between; max-height:157px;}
.product_list .product_box .product_txt strong {font-size:3.2rem;}
.product_list .product_box .product_txt p {font-size:1.8rem; color:#808080; }
.product_list .product_box .product_txt .product_arrow {}
.product_list .product_box .product_txt .product_arrow span {width:5.6rem; height:5.6rem; border-radius:100%; background:#b7b9bb;transition: all 0.6s; color:#fff; display:flex;  justify-content: center; align-items: center;}
.product_list .product_box:hover {border:3px solid #0b2656; transition: all 0.6s;}
.product_list .product_box:hover .product_txt strong {color:#0b2656; transition: all 0.6s;}
.product_list .product_box:hover .product_txt .product_arrow span {background:#0b2656; transition: all 0.6s;}


@media screen and (max-width: 1200px){
.product_list .product_box {width:calc(50% - 2.7rem);}

}


@media screen and (max-width: 768px){
.product_list .product_box {width:100%;}
.product_list .product_box .product_txt .product_arrow span {width:4.7rem; height:4.7rem; }

}



/*제품상세 */
.product_top {display:flex; justify-content: space-between;}
.product_top .product_top_img {width:55%; z-index:1;}
.product_top .product_top_img img {max-width:100%;}

.product_top .product_top_txt {position:relative; width:45%; padding:12.0rem 6.0rem 15.0rem 6.0rem; background:#0b2656; color:#fff; margin-top:13.0rem;}
.product_top .product_top_txt:after {content:''; position:absolute; width:16.5rem; height:100%;  bottom:0; left:-16.5rem; background:#0b2656; z-index:0;}
.product_top .product_top_txt h3 {font-size:4.5rem;}
.product_top .product_top_txt strong {opacity:0.5; font-weight:500;}
.product_top .product_top_txt p {font-size:1.7rem; opacity:0.8; margin-top:3.0rem; line-height:1.45;}

.product_bottom {margin-top:8.0rem;}

.prodcut_conts {display:flex; justify-content: space-between; margin-bottom:8.0rem;}
.prodcut_conts .conts_half {width:48%;}
.prodcut_conts .conts_half dt {font-size:2.8rem; font-weight:600; padding-bottom:1.5rem; border-bottom:3px solid #000; margin-bottom:2.5rem;}
.prodcut_conts .conts_half dd {font-size:1.7rem; color:#666; margin-bottom:0.7rem; padding-left:2.0rem; position:relative; }
.prodcut_conts .conts_half dd:before {content:''; position:absolute; width:3px; height:3px; background:#666; left:0.5rem; top:1.0rem;}


.product_table {margin-top:8.0rem;}
.product_table .table_title {font-size:2.8rem; font-weight:600;  margin-bottom:2.0rem;}
.product_table .table_title2 {position:relative; font-size:2.4rem; color:#353535; font-weight:500; margin-bottom:2.0rem; padding-left:1.5rem; border-left:5px solid #0b2656; }
/*.product_table .table_title2:before {content:''; position:absolute; height:2.5rem; width:5px; background:#0b2656;}*/

.table_info {font-size:1.7rem; color:#a3a3a3; margin-top:1.5rem;}
.table_info2 {font-size:1.7rem; color:#a3a3a3; margin-top:1.5rem; display:flex; justify-content: space-between; width:100%; }

@media screen and (max-width: 768px){
.table_info2 {flex-direction: column; }

}




@media screen and (max-width: 1250px){
.product_top {flex-wrap:wrap;}
.product_top .product_top_img {width:100%; }
.product_top .product_top_img img {width:100%;}
.product_top .product_top_txt {width:100%;  padding:5.0rem;margin-top:0;}
.product_top .product_top_txt:after {display:none;}

}


@media screen and (max-width: 1024px){
.prodcut_conts {flex-wrap:wrap;}
.prodcut_conts .conts_half {width:100%;}
.prodcut_conts .conts_half:nth-child(1) {margin-bottom:5.0rem;}

.product_top .product_top_txt h3 {font-size:3.4rem;}


}



.table_wrap {justify-content: space-between;}
.table_wrap .table_50 {width:48%;}

@media screen and (max-width: 1024px){

.table_wrap .table_50 {width:100%; margin-bottom:5.0rem;}
}

@media screen and (max-width: 768px){

.product_top .product_top_txt {padding:3.0rem;}
.product_top .product_top_txt h3 {font-size:2.4rem;}

.prodcut_conts .conts_half dt {font-size:2.2rem;}
.product_table .table_title {font-size:2.2rem}
.product_table .table_title2 {font-size:1.8rem;}

}



/*시설안내*/
.facilities_img {justify-content: space-between; margin-top:8.0rem;}
.facilities_img .img_box {width:24%; border-radius:2.0rem;  margin-bottom:2.0rem; overflow:hidden;}


@media screen and (max-width: 1024px){
.facilities_img .img_box {width:49%; margin-bottom:1.5%;}

}